#### D.5.17.28 normalBundle

Procedure from library `schubert.lib` (see schubert_lib).

Return:
  number

Input:
  M is a moduli space of stable maps, G is a graph

Output:
  a number corresponding to the normal bundle on a moduli space of stable maps at a graph

  hypersurfaces

Example:

    LIB "schubert.lib";
    ring r = 0,x,dp;
    variety P = projectiveSpace(4);
    stack M = moduliSpace(P,2);
    def F = fixedPoints(M);
    graph G = F[1][1];
    number f = normalBundle(M,G);
    f <> 0;
    ==> 1

See also: contributionBundle.

User manual for Singular version 4.4.1, 2025, generated by texi2html.